﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "dotNetMVC", "dotNetMVC.csproj", "{06D103DA-F433-404E-A66F-6CAB8F0580C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06D103DA-F433-404E-A66F-6CAB8F0580C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06D103DA-F433-404E-A66F-6CAB8F0580C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06D103DA-F433-404E-A66F-6CAB8F0580C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06D103DA-F433-404E-A66F-6CAB8F0580C5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {195B82CA-13EE-4A93-8A8F-A9A3EA7CF469}
	EndGlobalSection
EndGlobal
